* {
	font-family: inherit;
}
body {
	background: #edf0f5;
	font-family: 'Open Sans', sans-serif;
}
body.dashboard {
	padding: 72px 0 0 0;
}
body.login {
	background-image: url("../../images/bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
	padding: 0;
}
.login .logo {
	margin: 0 0 20px 0;
	padding: 0;
}
/* ----------------------------------------------- login ----------------------------------------------- */
.login-section {
	max-width: 400px;
	margin: auto;
	position: absolute;
	top: 46%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.login-form {
	background: #fff;
	padding: 25px 15px 22px 15px;
}
.login-form h1 {
	color: #325a96;
	font-size: 24px;
	margin: 0;
	padding-bottom: 28px;
}
.login-form select.form-control {
	background: url(../../images/arrow.png) no-repeat 96% center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.login-form .user {
	color: #6e7a8f;
	font-size: 14px;
	text-align: center;
	display: block;
}
.login-form .user a {
	color: #325a96;
	font-weight: 700;
	text-transform: uppercase;
}
.remember {
	font-size: 13px;
}
.login-form .btn-primary {
	background: #003d92;
	padding: 0 35px;
	height: 40px;
	line-height: 40px;
	margin: 24px auto 0 auto;
	border: none;
	cursor: pointer;
	display: block;
	color: #fff;
	font-size: 18px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.login-form .btn-primary:hover {
	background: #00337a;
}
/* ----------------------------------------------- Custom Checkbox ----------------------------------------------- */
.custom-check {
	display: none;
}
.custom-check + label {
	font-size: 13px;
	position: relative;
	padding-left: 22px;
	font-weight: 400;
}
.custom-check + label:before {
	width: 16px;
	height: 16px;
	position: absolute;
	content: "";
	border: 2px solid #e6e7e8;
	left: 0;
	top: 0;
	transition: all 0.3s;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.custom-check.second + label:before {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border: 2px solid #cbcbcb;
}
.custom-check:checked + label:before {
	background: #012351;
	border-color: #012351;
}
.custom-check + label:after {
	width: 12px;
	height: 7px;
	position: absolute;
	content: "";
	transition: all 0.3s;
	left: 2px;
	border: 2px solid transparent;
	transform: rotate(0deg);
	top: 2px;
}
.custom-check:checked + label:after {
	border-left-color: #fff;
	border-bottom-color: #fff;
	transform: rotate(-45deg);
}
/* ----------------------------------------------- Custom Checkbox ----------------------------------------------- */
.footer {
	padding: 10px;
	color: #333;
	font-size: 12px;
	text-align: center;
	width: 100%;
	display: block;
}
.login .footer {
	background: #000;
	color: #fff;
	position: absolute;
	bottom: 0;
}
/*.footer-dashboard {
    background: #949494;
    padding: 10px;
    color: #fff;
}*/

/* ----------------------------------------------- Register ----------------------------------------------- */
.header {
	background: #0086cb;
	width: 100%;
	padding: 10px 15px;
	position: fixed;
	top: 0;
	z-index: 15;
	box-shadow: 0 5px 10px -12px rgba(0, 0, 0, 0.42), 0 3px 5px 0px rgba(0, 0, 0, 0.12), 0 4px 5px -5px rgba(0, 0, 0, 0.2);
	float: left;
}
.header .logo {
	width: 100%;
}
.register-form {
	background: url(../../images/register.png) no-repeat right top #fff;
	width: 100%;
	margin: 3px 0 0 0;
	padding: 38px;
}
.register-form h1 {
	color: #000;
	font-size: 20px;
	margin: 0;
	padding: 0;
	font-weight: 600;
	text-transform: uppercase;
}
/*.page-content-wrapper {
    padding: 15px;
}*/
/* ----------------------------------------------- Dashboard ----------------------------------------------- */
.navbar-nav > li {
	padding: 16px 5px;
}
.navbar-nav > li a {
	font-size: 18px;
	color: #fff;
	padding: 8px 10px;
}
.navbar-nav > li li a i {
	font-size: 16px;
	margin-right: 10px;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #0098e6;
	color: #fff;
}
.navbar-nav > li li a {
	font-size: 13px;
	color: #333;
	padding: 7px 10px;
	text-align: left;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #0098e6;
	border-color: #0098e6;
}
.navbar-right .dropdown-menu {
	top: 61px;
}
.sidebar {
	background: #3a4150;
	position: fixed;
	min-width: 220px;
	max-width: 250px;
	margin-left: -200px;
	z-index: 10;
	height: 100%;
	transition: all 0.5s ease;
}
#sidebar.active {
	margin-left: 0;
}
.sidebar ul {
	margin: 0;
	padding: 0;
}
.sidebar li a {
	color: #fff;
	padding: 10px;
	display: block;
}
.sidebar li a:focus {
	outline: 0;
	text-decoration: none;
}
.sidebar li a i {
	min-width: 20px;
	font-size: 20px;
	margin-right: 15px;
}
.sidebar li a:hover {
	background: #272d39;
	text-decoration: none;
}
.sidebar li ul {
	opacity: 0;
	display: none;
}
.sidebar li.active ul {
	opacity: 1;
	display: block;
	transition: all 0.5s ease;
}
.sidebar li a .fa-angle-left {
	margin: 0;
	transition: all 0.5s ease;
}
.sidebar li.active a .fa-angle-left {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	transition: all 0.5s ease;
}
.sidebar li li a {
	padding-left: 50px;
}
.right-panel {
	width: 100%;
	/*padding-left: 200px;*/
	transition: all 0.5s ease;
}
.menu-bar {
	background: #3a4150;
	position: absolute;
	z-index: 10;
	top: 0;
	right: -36px;
	padding: 7px 10px;
}
.menu-bar i {
	color: #fff;
	font-size: 20px;
}
.dataTables_scroll {
	background: #fff;
}
table.dataTable {
	margin-top: 0 !important;
}
/*New CSS*/

.page-title {
	font-weight: 600;
	font-size: 18px;
	margin: 0 0 20px 15px;
	color: #676767;
	text-transform: uppercase;
}
.white-card {
	background: #fff;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 30px;
}
.white-card.yellow {
	background: #ffc107;
	color: #fff;
	padding: 12px 15px;
}
.white-card.yellow h1, .white-card.blue h1, .white-card.green h1, .white-card.red h1 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: 600;
}
.white-card.yellow p, .white-card.blue p, .white-card.green p, .white-card.red p {
	font-size: 13px;
	margin: 0;
	padding: 5px 15px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: rgba(255,255,255,.8);
}
.white-card.blue {
	background: #03a9f4;
	color: #fff;
	padding: 12px 15px;
}
.white-card.green {
	background: #4fce97;
	color: #fff;
	padding: 12px 15px;
}
.white-card.red {
	background: #f44336;
	color: #fff;
	padding: 12px 15px;
}
.white-card.yellow span, .white-card.blue span, .white-card.green span, .white-card.red span {
	padding: 10px 0 0 0;
}
.white-card h2.card-title {
	font-size: 18px;
	margin: 0 0 30px 0;
	padding: 0;
}
.white-card h2.card-title span {
	color: #9c9c9c;
	font-size: 13px;
	padding: 7px 0 0 0;
	display: block;
}
.white-card table .btn-sm {
	padding: 3px 10px;
}
.white-card table {
	margin-bottom: 0;
}
.pdl-0 {
	padding-left: 0;
}
.row-pdb {
	padding-bottom: 10px;
}
.red {
	color: #d00;
}
/*New CSS*/
.register-form a#linkAutoPilot {
	vertical-align: middle;
	display: inline-block;
	text-decoration: none;
	line-height: 30px;
}
.register-form a#linkAutoPilot i {
	margin-right: 10px;
	float: left;
}
.register-form .editorRowAutoPilot {
	padding: 15px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	margin-bottom: 30px;
	position: relative;
}
.register-form .editorRowAutoPilot label {
	margin-top: 6px;
}
.register-form .editorRowAutoPilot .deleteAutoPilot {
	position: absolute;
	top: 5px;
	right: 5px;
	border: 1px solid #fb0000;
	width: 24px;
	text-align: center;
	line-height: 22px;
	height: 24px;
	border-radius: 20px;
	cursor: pointer;
	color: #fb0000;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.register-form .editorRowAutoPilot .deleteAutoPilot:hover {
	background: #fb0000;
	color: #fff
}
.register-form .editorRowAutoPilot .deleteAutoPilot i {
	font-size: 15px;
}
.register-form .editorRowAutoPilot input[type="checkbox"] {
	margin: 11px 0 0;
	width: 15px;
	height: 15px;
	cursor: pointer;
	outline: none
}

/*15-11-18*/
.inner-box-wrap {
	padding: 0 15px 15px;
	margin-bottom: 30px;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.inner-box-ttl {
	padding: 10px 15px;
	background: #F0F0F0;
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.5px;
	color: #000;
	line-height: 20px;
}
.lbl-box {
	position: relative;
	border: 1px solid #0090d9;
	padding: 4px 4px 4px 35px;
	margin-bottom: 7px;
	font-size: 12px;
	min-height: 26px;
	transition: 0.35s;
	-webkit-transition: 0.35s;
}
.lbl-box a {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 28px;
	line-height: 24px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	background: #0090d9;
	transition: 0.35s;
	-webkit-transition: 0.35s;
}
.lbl-box:hover {
	border-color: #3a4150;
}
.lbl-box:hover a {
	background: #3a4150;
}

/*Email Template*/
.email-template-box {
	background: #fff;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 30px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.email-template-img {
	overflow: hidden;
	padding: 10px;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.email-template-img .email-template-img-inner {
	overflow: hidden;
	height: 240px;
	line-height: 234px;
	position: relative;
}
.email-template-img .email-template-img-inner a {
}
.email-template-img .email-template-hover {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.55);
	line-height: 20px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	opacity: 0;
	text-align: center
}
.email-template-img .email-template-hover a {
	width: 32px;
	height: 32px;
	background: #fff;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	display: inline-block;
	color: #0090d9;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	cursor: pointer;
	margin: 0 5px
}
.email-template-img:hover .email-template-hover {
	opacity: 1;
	line-height: 240px
}
.email-template-img .email-template-hover a:hover {
	border-radius: 25px;
	-webkit-border-radius: 25px;
}
.select-template-hover {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	line-height: 20px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	opacity: 0;
	text-align: center;
	border: 2px solid #34a853;
	line-height: 190px;
}
.select-template-hover span {
	width: 36px;
	height: 36px;
	background: #fff;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	display: inline-block;
	color: #34a853;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	cursor: pointer;
	margin: auto;
	border: 2px solid #34a853;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.email-template-img-inner:hover .select-template-hover {
	opacity: 1
}
/*.email-template-img .email-template-img-inner img {
	max-width: 100%;
	height: auto;
	width: auto;
}*/
.email-template-title {
	padding: 4px 15px;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	background: #0090d9;
	color: #fff;
	font-size: 14px;
	position: relative;
	line-height: 20px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	overflow: hidden;
	height: 48px;
	overflow: hidden
}
.email-template-title span {
	display: table-cell;
	vertical-align: middle;
	height: 40px
}
.email-tem-main-title {
	padding-top: 10px;
}
.create-template-btn {
	float: right;
	margin: -10px 15px 0 0;
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
	padding: 9px 15px 9px 42px;
	background: #0090d9;
	color: #fff;
	line-height: 18px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	outline: none;
	text-decoration: none;
	position: relative;
}
.create-template-btn:hover {
	background: #3a4150;
	text-decoration: none;
	color: #fff
}
.create-template-btn i {
	position: absolute;
	font-size: 20px;
	left: 15px;
	top: 8px;
}
.col-md-12.form-action-btn {
	margin-top: 15px
}
.form-action-btn .btn-default {
	text-transform: none;
	font-size: 14px;
	padding: 8px 15px;
	background: #fff;
	color: #0090d9;
	line-height: 18px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	outline: none;
	text-decoration: none;
	border: 1px solid #0090d9;
	font-weight: 400;
	margin: 0 7px;
	box-shadow: none;
	-webkit-box-shadow: none;
	min-width: 115px
}
.form-action-btn .btn-default.view-tokens-btn {
	background: #0090d9;
	color: #fff;
}
.form-action-btn .btn-default:hover, .form-action-btn .btn-default.view-tokens-btn:hover {
	background: #3a4150;
	color: #fff;
	border-color: #3a4150
}
.form-horizontal .form-group .text-danger {
	color: #df0000
}


/*Model Popup*/
#previewbox.modal .modal-dialog {
	width: 702px
}
.modal .modal-content {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	position: relative
}
.modal .modal-body {
	padding: 15px
}
.modal .modal-header {
	background: #0090d9;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	color: #fff;
	font-weight: 600;
	border: none;
}
.modal .modal-header .modal-title {
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
}
.template-preview-img img {
	max-width: 100%;
}
.modal .close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 26px;
	height: 26px;
	border-radius: 24px;
	-webkit-border-radius: 24px;
	opacity: 1;
	background: #fff;
	outline: none;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	text-indent: -99px;
	overflow: hidden;
	z-index: 9
}
.modal .close:before, .modal .close:after {
	content: "";
	background: #33b3f5;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.modal .close:before {
	width: 14px;
	height: 2px;
}
.modal .close:after {
	height: 14px;
	width: 2px;
}
.modal .close:hover {
	background: #33b3f5
}
.modal .close:hover:before, .modal .close:hover:after {
	background: #fff
}
#customizeEmailTemplateModal .modal-body #CustomizeEmailTemplateModalBody .form-horizontal label.control-label {
	padding-top: 0;
	margin-bottom: 7px;
	text-align: left
}
.popup-vt-wrap {
	margin-bottom: 13px
}
.popup-vt-wrap .form-action-btn {
	float: right
}
.popup-vt-wrap .form-action-btn .view-tokens-btn {
	margin: 0;
	padding: 6px 10px;
	min-width: 100px
}
#customizeEmailTemplateModal #CustomizeEmailTemplateModalBody .form-horizontal .popup-vt-wrap label.control-label {
	margin: 10px 0 0
}
#tokenModal.modal {
	z-index: 1050
}
#tokenModal.modal .modal-dialog{
    width: 700px;
}
.token-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.token-list li {
	width: 50%;
	float: left;
	padding-left: 10px;
	margin: 10px 0
}
.token-list li:nth-child(2n + 1) {
	padding-right: 10px;
	padding-left: 0
}
.token-list .lbl-box {
	padding: 5px 5px 5px 45px;
	margin-bottom: 0;
	font-size: 15px;
	min-height: 30px;
}
.token-list .lbl-box a {
	width: 35px;
	line-height: 30px;
	font-size: 16px;
}
#customizeEmailTemplateModal.modal .modal-dialog {
	width: 750px
}
/*ck-editor*/
.ck-editor .ck.ck-editor__main .ck-content.ck-editor__editable {
	min-height: 250px
}
.back-to-list {
	float: right;
	margin-right: 15px;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.back-to-list i {
	font-size: 22px;
	line-height: 14px;
	display: inline-block;
	vertical-align: top;
	margin: 0 2px 0 0;
	position: relative;
	right: 0;
	transition: all 0.35s ease 0s;
	-webkit-transition: all 0.35s ease 0s;
}
.back-to-list:hover {
	text-decoration: none;
	color: #3a4150
}
.back-to-list:hover i {
	right: 5px;
}
#emailTemplateModal .modal-body #EmailTemplateModalBody {
	margin: -15px;
	padding: 25px 10px 0;
	background: #edf0f5;
}
#EmailTemplateModalBody .email-template-box {
	margin-bottom: 0
}
#EmailTemplateModalBody .email-template-img .email-template-img-inner {
    height: auto;
    line-height: 250px;
    min-height: 250px;
}
#EmailTemplateModalBody .email-template-img .email-template-img-inner span.title {
    line-height: 30px;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    font-weight: bold;
    text-align: center;
}
#emailTemplateModal .modal-body #EmailTemplateModalBody .col-md-6 {
	padding: 0 10px;
}
.select-template-name {
	margin-bottom: 15px
}
.select-template-btn .select-template-name label {
	margin-bottom: 10px;
	color: #0090d9;
	font-size: 16px;
	line-height: 22px;
	display: inline-block;
	float: left;
	margin: 2px 15px 0 0;
}
.select-template-name .btn.btn-info {
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	padding: 5px 0;
}
.select-template-name .btn.btn-info:hover {
	border-radius: 30px;
	-webkit-border-radius: 30px;
}
.select-template-btn .btn {
	text-transform: none;
	font-size: 13px;
	padding: 5px 8px;
	background: #0090d9;
	color: #fff;
	line-height: 18px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	outline: none;
	text-decoration: none;
	font-weight: 400;
	margin: 0 15px 0 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	float: left;
	border: none;
}
.select-template-btn .btn:hover {
	background: #3a4150;
	color: #fff;
	border-color: #3a4150
}

#emailTemplateModal.modal .modal-dialog {
    width: 812px
}

#EmailTemplateModalBody #myCarousel.carousel .carousel-inner .item {
    padding:0 50px
}
    #EmailTemplateModalBody #myCarousel.carousel .carousel-nav .carousel-control {
        background: transparent;
        opacity: 1;
        width: 40px;
        height: 40px;
        top: 0;
        bottom: 0;
        line-height: 33px;
        margin: auto;
        text-align: center;
        color: #0090d9;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
    }
        #EmailTemplateModalBody #myCarousel.carousel .carousel-nav .carousel-control i.fa {
            position: relative;
            top: 0;
            transform: none;
            font-size: 50px;
            line-height: 32px;
            vertical-align: middle;
            text-shadow: none;
            -webkit-text-shadow: none
        }
    #EmailTemplateModalBody #myCarousel.carousel .carousel-nav .carousel-control.right {
        right: 0;
    }
    #EmailTemplateModalBody #myCarousel.carousel .carousel-nav .carousel-control.left {
        left: 0;
    }
    #EmailTemplateModalBody #myCarousel.carousel .carousel-nav .carousel-control:hover {
        color: #3a4150;
    }

.modal-footer.form-action-btn {
    text-align:center
}
.modal-footer.form-action-btn .btn-default{
    min-width: 75px;
}

body.modal-open.k-modal-open {
    overflow: visible;
}

.modal-open.k-modal-open .modal {
    overflow: hidden;
}




/*Responsive*/
@media(max-width:1400px) {
.email-template-img .email-template-img-inner{height: 250px;line-height: 250px}
.email-template-img:hover .email-template-hover {opacity: 1;line-height: 250px}
}
